{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-4">Link para cambio de contraseña enviado!</h1>
		<p class="lead">
      Te enviamos instrucciones a tu correo  para configurar que 
      puedas cambiar la contraseña. Lo recibiras en breve.
    </p>
    <p class="lead">     
      Si no recibe el correo, asegúrete de haber 
      ingresado la dirección con la que se registró y revise su carpeta spam o correo no deseado.
    </p>
		<hr class="my-2">
		<p class="lead">
      <div class="text-center">
		  	<a class="btn btn-info btn-lg" href="{% url 'base:index' %}" role="button">Volver</a>
      </div>
		</p>
	</div>

</div>
{% endblock content %}